<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>HTML, CSS and SASS Boilerplate</title>
  <meta name="description" content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body>
  <div class="main">
    <div class="emoji mb-6">💣🤯💥</div>
    <button class="button">Boom?</button>
      <input class="input" type="text" name="ccname" autocomplete="cc-name" />
      <input class="input" type="number" name="cardnumber" autocomplete="cc-number" />
      <input class="input" type="number" name="cvc" autocomplete="cc-csc" />
      <input class="input" type="number" name="cc-exp" autocomplete="cc-exp" />
  </div>

</body>

</html>